Subject: Trainer Candidate - Amresh Kumar Poddar Amresh
From: Amresh Kumar Poddar Amresh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 11:05:50 -0400

| | Tech Support Test

Name | Amresh Kumar Poddar Amresh
E-mail | [email-masked]
Phone Number | (110092) 9540632452
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Laxmingar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | BYJU'S | BDA | 03/02/2021 |
Previous Employer 2 | Meditap | Sales representative | 03/03/2020 |

If Selected, how much time do you need to join? | Within 3-4days

Please briefly describe your work experience specifically in training?

BDA ( Educational Counselor )
I have to do counciling of student with parents.
Then sale tgem according to their class courses online.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I just learned many skills like handling pressure and mangmaent deals with different type of situation and daal with different types of customer.
I take my presure as a new challenge deal with them politely handling all types of situation.
Ready to learn new skills.
How to mange my attitude while dealing with customer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is like who just sales their products to customer but didn't connect with them.   Didn't made bond with them So that they will give extra sales or refrence
Great customer service is that who do sales and also connect to them in a such way so thay can easily refer their services to thier known one
Great customer service means customer attached with customer.

What according to you makes you a good candidate for this position?

You must be have been many option for this position. May be i meet you with minm requirements. But what i beleive i will do thia job with its best requirements.A part from this my word can not justify my action.
Untill i got a right opportunity for. It will be my previledge if you avil this opportunity to me.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |